#page-container {
    position: relative;
    min-height: 100vh;
  }

#content-wrap {
    padding-bottom: 10rem;    /* Footer height */
}

.company-logo {
  width: 120px;
  max-width: 120px;
  display: inline-block;
  padding: 4px 10px 0px 10px;
}

section {
  margin: 1em auto;
  width: 100%;
  max-width: 600px;
}

#logo {
  margin: 20px 30px;
}

.container {
    width: 600px;
    margin: 0 auto;
    padding: 0 1em;
  }

body{
  font-family: 'Open Sans', sans-serif;
  line-height: 1.6;
}
h1{
    margin-top: 120px;
    margin-bottom: 70px;
    font-size: 46px;
    font-family: 'Open Sans', sans-serif;
    padding: 4px 10px 0px 10px;
    font-weight: 700;
    line-height: 1.4;
  }
  
  h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    padding: 4px 10px 0px 10px;
    font-weight: 700;
    line-height: 1.4;
  }
  
p{
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  padding: 4px 10px 0px 10px;
}

li {
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
}
a {
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  color: #000000;
}

#bold {
  font-weight:700;
}

@media only screen and (max-width: 601px) {
  section {
    margin: 1em auto;
    padding: 0;
    width: 100%;
  }

  .container {
    width:  100% !important;
    margin: 0 auto;
  }

  .company-logo {
    display: inline-block;
    margin: 0 auto;
    }

  h1 {
    font-size: 26px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  h2 {
    font-size: 24px;
  }

 #line-break {
   font-size: 17px;
 }
 a {
  font-size: 17px;
 }